        !COMPILER-GENERATED INTERFACE MODULE: Mon Feb 13 16:37:34 2012
        MODULE DASUM_mod
          INTERFACE 
            FUNCTION DASUM(N,DX,INCX) RESULT(DASUM_0)
              INTEGER(KIND=4) :: N
              REAL(KIND=8) :: DX(1)
              INTEGER(KIND=4) :: INCX
              REAL(KIND=8) :: DASUM_0
            END FUNCTION DASUM
          END INTERFACE 
        END MODULE DASUM_mod
